This project contains 1 outdated main dependency.

Crate deno_semver

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 monch^0.4.30.5.0out of date
 once_cell^1.17.01.19.0up to date
 serde^1.0.1301.0.204up to date
 thiserror^1.0.241.0.63up to date
 url^2.3.12.5.2up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.4.0up to date
 serde_json^1.0.671.0.120up to date